recovery:
  state:
    round: 851
    hash: "22ec48ae6cf53c39eb902bf35c1e44d35862c2766779d34908b8ee5d8da76871a62d33c526f074e67607e23cafcf5edb"
    timestamp: "2025-11-01T05:51:00.188713252Z"
  bootstrap: null
  package: null
  stream: null
